org.apache.cassandra.gms

## Class EchoMessage

- java.lang.Object
- - org.apache.cassandra.gms.EchoMessage

    public final class EchoMessage
    extends java.lang.Object

### Nested Class Summary

Nested Classes
`static class` `EchoMessage.EchoMessageSerializer`

### Field Summary

Fields
`static EchoMessage` `instance`
`static IVersionedSerializer<EchoMessage>` `serializer`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### instance

    public static final EchoMessage instance

#### serializer

    public static final IVersionedSerializer<EchoMessage> serializer